uuid: c505afb5-115b-498c-9398-9871fe4d3723
langcode: en
status: true
dependencies:
  enforced:
    module:
      - media
  module:
    - file
    - image
    - media
_core:
  default_config_hash: 7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0
id: media.field_media_image
field_name: field_media_image
entity_type: media
type: image
settings:
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
